
.nbs-flexisel-item img
{
	width:306px;
	height:218px;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    float: left;
    height: 218px;
    margin-bottom: 10px;
    margin-left: 30px;
    margin-top: 20px;
    overflow: hidden;
    width: 94%;
}

.nbs-flexisel-item {
    float:left;
    cursor:pointer;
    position:relative;
    line-height:0px;
	margin-right:0px;
}


/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 34px;
    height: 70px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
	top:115px!important;
	
}
.nbs-flexisel-inner ul
{
	margin:0px;
	padding:0px;
	margin-left:-10px;
}
.nbs-flexisel-nav-left {
    background: url(../images/left.png) no-repeat;
	
	
}


.nbs-flexisel-nav-right {
    right: 5px;
	background: url(../images/right.png) no-repeat;	
}


@media only screen and (min-width:320px) and (max-width:479px) {
.nbs-flexisel-inner{height:173px;width:94%;margin-left:3%;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{top:82px !important;}
.nbs-flexisel-nav-right{width:9px !important;}
.nbs-flexisel-item img{width:80%;margin-left:10%;height:100%;}
}
@media only screen and (min-width:480px) and (max-width:640px) {
.nbs-flexisel-inner{height:100%;width:94%;margin-left:3%;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{top:70px !important;}
.nbs-flexisel-nav-right{width:9px !important;}
.nbs-flexisel-item img{width:80%;margin-left:10%;height:100%;}
}
@media only screen and (min-width:768px) and (max-width:1024px) {
.nbs-flexisel-inner{height:100%;width:94%;margin-left:3%;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{top:70px !important;}
.nbs-flexisel-nav-right{width:9px !important;}
.nbs-flexisel-item img{width:80%;margin-left:10%;height:100%;}
}